main{
    overflow: inherit;
}
.enquire-btn{
    font-size: 16px;
}
.salientfcls{
    color:#000000;
}
td br + * {
    font-size: .875em; 
}

.table>:not(caption)>*>*
{
    color:#22252A;
}

.salientfcls{
    color:#22252A;
}
.toggle-products{
    display: inherit !important;
}
section.tp-subscribe-area
{
    min-height: inherit;
}
.aska-custom-button-2 , .aska-custom-button, .btn-dealer-custom
{
    border-radius: 5px !important;
}
.tp-subscribe-shape-4{
    display: none;
}
.tp-subscribe-input button,.tp-product-details-buy-now-btn
{ 
    border-radius: 5px;
    background: #EC2329;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
}
.tp-subscribe-input button:hover,.tp-product-details-buy-now-btn:hover{
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
.contact-form .contact-button,.tp-cart-checkout-btn,.tp-cart-coupon-input button,.payment-checkout-btn,#enquireform .btn-primary
{ 
    border-radius: 5px !important;
    background: #EC2329;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
}
.contact-form .contact-button:hover,.tp-cart-checkout-btn:hover,.tp-cart-coupon-input button:hover,.payment-checkout-btn:hover,#enquireform .btn-primary:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
#enquireform .btn-primary:hover {
    color: var(--bs-btn-hover-bg);
    background-color: var(--bs-btn-hover-color);
    border-color: var(--bs-btn-hover-border-color);
}
#enquireform .btn-secondary {
    color: var(--bs-btn-hover-bg);
    background-color: var(--bs-btn-hover-color);
    border-color: #EC2329;
    border-radius: 5px !important;
   
}
#enquireform .btn-secondary:hover {
    border-radius: 5px;
    background: #EC2329;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    color:#FFFFFF;
}

.cartmini__checkout-btn .tp-btn
{ 
    border-radius: 5px;
    background: #EC2329;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    border:none !important;
}
.cartmini__checkout-btn .mb-10.tp-btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}

.cartmini__checkout-btn .tp-btn-border:hover
{ 
    border-radius: 5px;
    background: #EC2329;
    color:#FFFFFF;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    border:none !important;
}
.cartmini__checkout-btn .tp-btn-border {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}

.tp-header-top-black .tp-header-top-menu-item a
{
    color: var(--tp-common-black) !important;
}
.megamenu{
    left: -30%;
    top:69px;
}
